<?php
/**
 *   单据管理1
 *  @author  system
 *  @version    1.0
 *  @date 2018-09-06 03:23:12
 *
 */
namespace App\Repositories\Medical;

use App\Repositories\Base\Repository;


class OrderRepository extends Repository {

    public function model() {
        return \App\Models\MedicalOrderModel::class;
    }

    
}
